\documentclass [xcolor=table] {beamer}

    \usepackage [utf8,francais] {courspda}

    \hypersetup
    {
	pdfauthor={Pierre David},
        pdfsubject={Shell},
	pdftitle={La ligne de commande et le Shell},
	pdfkeywords={Systèmes d'exploitation, POSIX, Shell}
    }

    \input {annee}
    \title {La ligne de commande et le Shell}

\begin {document}

\input {licence}
\input {sl2-cmd}

\end {document}
